Subject: Bug#628285 closed by "FedEx International Economy" <[email-masked]> (Problems with item delivery, n.000821356)

From: [email-masked] (Debian Bug Tracking System)
Date: Sun, 06 Nov 2016 01:06:03 +0000

This is an automatic notification regarding your Bug report
which was filed against the wnpp package:

#628285: RFP: xul-ext-pencil -- GUI prototyping and diagram tool

It has been closed by "FedEx International Economy" <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact "FedEx International Economy" <[email-masked]> by
replying to this email.

-- 
628285: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=628285
Debian Bug Tracking System
Contact [email-masked] with problems

Subject: Problems with item delivery, n.000821356
From: "FedEx International Economy" <[email-masked]>
To: [email-masked]
Date: Sun, 6 Nov 2016 01:03:43 +0000

Dear Customer,

Your parcel has arrived at November 02. Courier was unable to deliver the parcel to you.
Shipment Label is attached to this email.

Thank you for choosing FedEx,
Richard Ray,
Operation Agent.

Subject: RFP: xul-ext-pencil -- GUI prototyping and diagram tool
From: Raphael Hertzog <[email-masked]>
To: Debian Bug Tracking System <[email-masked]>
Date: Sat, 28 May 2011 15:48:20 +0200

Package: wnpp
Severity: wishlist

* Package name    : xul-ext-pencil
  Version         : 1.2
  Upstream Author : Nguyen Tien Dung <[email-masked]>
* URL             : http://pencil.evolus.vn
* License         : GPL2+
  Programming Lang: Javascript / Xulrunner app
  Description     : The Sketching and GUI Prototyping addon for Firefox/Iceweasel

The Pencil Project's unique mission is to build a free and opensource tool for
making diagrams and GUI prototyping that everyone can use.

Top features:

    Built-in stencils for diagraming and prototyping
    Multi-page document with background page
    Inter-page linkings!
    On-screen text editing with rich-text supports
    Exporting to HTML, PNG, Openoffice.org document, Word document and PDF.
    Undo/redo supports
    Installing user-defined stencils and templates
    Standard drawing operations: aligning, z-ordering, scaling, rotating...
    Cross-platforms
    Adding external objects
    Personal Collection
    Clipart Browser
    Object snapping
    Sketchy Stencil
    And much more...

I discovered this software a few weeks ago and I would like to see it packaged
for Debian (but I don't want to do it myself).

It should probably be maintained under the umbrella of the pkg-mozext team:
http://wiki.debian.org/Teams/DebianMozExtTeam

Unfortunately the current version is not compatible with Firefox 4 yet.

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)